# -*- coding: utf-8 -*-
'''
Created on Mar 22, 2013

@author: tc
'''

from django.core.management.base import BaseCommand, CommandError
from ldt.ldt_utils.models import Segment, Project, Content, Media
from taggit.models import Tag


class Command(BaseCommand):

    def handle(self, *args, **options):
        
        Project.objects.all().delete()
        Content.objects.all().delete()
        Media.objects.all().delete()
        Segment.objects.all().delete()
        Tag.objects.all().delete()
        
        # This is the end
        print("This is the end")
        
        